Get information about all click profiles
1 min
GET
https://api.campaign.episerver.net/rest/{clientId}/clickprofiles
clientIdinteger<int64>Client ID
offsetinteger<int32><p>Starting point of the result list Default value : 0</p>
limitinteger<int32><p>Maximum number of retrieved click profiles Default value : 100</p>
sortstringSort result by specific criteria
folderIdinteger<int64>Filter click profiles assigned to a folder
clickProfileIdsarrayFilter click profiles by IDs
directionstringSort order
linkIdsarrayFilter click profiles assigned to the link IDs
acceptstringGenerated from available response content types
200<p>The click profiles were retrieved successfully (empty result if none was found).</p>
400Invalid limit request. Change the limit to less than 10000.
curl --request GET \
--url 'https://api.campaign.episerver.net/rest/{clientId}/clickprofiles?sort=created' \
--header 'accept: application/json'